#include "includes.h"

extern tsEDK 	EDK;
extern tsAppCB  appCB;



/******************************************************************************
//	UpdateRelayState
//
//  aktualizace stavu relatka
******************************************************************************/
void UpdateRelayState(void)
{
  if ( EDK.output & EDK_OUT_RELAY) 	 									// ovladani rele
   {
	 if (EDK.input.state & EDK_IN_RELE_INV) RELE_OFF; else RELE_ON;		// funkce inverzni rele dana Jumperem J1
   }
  else
   {
	 if (EDK.input.state & EDK_IN_RELE_INV) RELE_ON; else RELE_OFF;		// funkce inverzni rele dana Jumperem J1
   }
}
   

